# Rules for Makefile
# CFLAGS=`mysql_config --cflags`
# CFLAGS+=`mysql_config --libs`
CFLAGS:=-I/usr/include/mysql -march=i486 -mtune=i686
LDFLAGS:=-L/usr/lib/mysql -lmysqlclient -lz -lcrypt -lnsl -lm -L/usr/lib -lssl -lcrypto
LDFLAGS+=-lncurses
